EventHttp::setDefaultCallback
EventHttp::setMaxHeadersSize
EventHttp
PHP Manual

# EventHttp::setMaxBodySize

(PECL event >= 1.4.0-beta)

EventHttp::setMaxBodySize — Sets maximum request body size

### Description

public void EventHttp::setMaxBodySize ( int `$value` )

Sets maximum request body size.

### Parameters

`value`

  The body size in bytes.

### Return Values

No value is returned.

### See Also

- EventHttp::setMaxHeadersSize() - Sets maximum HTTP header size

EventHttp::setDefaultCallback
EventHttp::setMaxHeadersSize
EventHttp
PHP Manual